{
  "_id": "TraitDemDentsCro00",
  "_key": "!items!TraitDemDentsCro00",
  "name": "Dents/Crocs",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 560000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon est doté d'une dentition impressionnante, constituant une arme conséquente.</p><p><strong>Effet :</strong> Dégâts : 1d6+4.</p>"
  }
}